<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_left" android:layout_width="40.0dip" android:layout_height="fill_parent">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="40.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@android:drawable/stat_sys_download" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="40.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
            <TextView android:textAppearance="@style/NotificationContent" android:textSize="14.0sp" android:layout_gravity="center_horizontal" android:id="@id/rc_progress_text" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="@string/rc_progress_text" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_toLeftOf="@id/btn_cancle" android:layout_toRightOf="@id/ll_left">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
            <TextView android:textAppearance="@style/NotificationTitle" android:textSize="18.0sp" android:id="@id/rc_title" android:paddingLeft="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="4.0dip" android:maxLines="1" android:singleLine="true" />
            <TextView android:textAppearance="@style/NotificationTitle" android:textSize="14.0sp" android:paddingLeft="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="5.0dip" android:layout_weight="1.0">
            <ProgressBar android:id="@id/rc_progress_bar" android:paddingRight="25.0dip" android:layout_width="fill_parent" android:layout_height="10.0dip" style="@style/progressBarHorizontal" />
            <TextView android:textAppearance="@style/NotificationContent" android:gravity="bottom" android:id="@id/rc_paused_text" android:paddingLeft="5.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginBottom="9.0dip" android:maxLines="1" android:singleLine="true" />
        </FrameLayout>
    </LinearLayout>
    <ImageButton android:id="@id/btn_cancle" android:background="@drawable/notification_cancle_btn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="5.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
</RelativeLayout>